Skip to main content
GET
/
call-status
Python
from superu import SuperU

client = SuperU("YOUR_SUPERU_API_KEY")

response = client.calls.get_call_status(
    call_uuid="e8f87167-d4fd-44f2-b03a-24cb600f86f2"
)
print(response)
{
  "status": "success",
  "call_uuid": "e8f87167-d4fd-44f2-b03a-24cb600f86f2",
  "call_status": "completed",
  "message": "Call status fetched successfully"
}

Authorizations

superU-Api-Key
string
header
required

Your SuperU API key.

Query Parameters

call_uuid
string<uuid>
required

UUID of the call to query

Example:

"e8f87167-d4fd-44f2-b03a-24cb600f86f2"

Response

Call status response

Generic Response schema.

status
string

Status value.

Example:

"success"

message
string

Message value.

Example:

"Request completed successfully"

data
object

Data value.